@charset "UTF-8";
body,td,th {
	font-size: 9pt;
	color: #99907C;
}
body {
	margin-top: 0px;
}
.mct_head {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00A58A;
}
.mct_home-page_text {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	line-height: 120%;
}
.mct_body {
	color: #545454;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	line-height: 140%;

}
.hhb_legal_home {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: lighter;
	color: #935919;
}
.hhb_legal {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: lighter;
	color: #00A58A;
}
